/*
 * $Id: NodeNotFoundException.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日： 2005/07/28
 */
package feat2.template;

import feat2.TemplateException;


/**
 * ノードが見つからなかったときの例外。
 * @author SUGIMOTO
 */
public class NodeNotFoundException extends TemplateException {

    private static final long serialVersionUID = "$Id: NodeNotFoundException.java 220 2007-07-16 10:32:15Z sugimotokenichi $".hashCode();


    public NodeNotFoundException() {
        super();
    }

    /**
     * @param messageId
     */
    public NodeNotFoundException(String messageId) {
        super(messageId);
    }
}
